@charset "utf-8";

#GlobalNaviMenu {
  display: none;
}

#SpMenuModalContent {
  padding-top: 60px;
}

#Statement {
  height: 60px;
  font-size: small;
}

#SpMenuBtn {
  display: block;
  width: 60px;
  height: 60px;
}

#HivestContents {
  margin-top: 10px;
  padding-top:50px;
  color: #774f2c;
  white-space: nowrap;
  overflow-wrap: normal;
  word-break: normal;

}